Loading...
Searching...
No Matches
psmneweval.h File Reference
`#include "../psmfilescanprocessandcopy.h"`
`#include <QJsonObject>`

Go to the source code of this file.

## Classes

class | pappso::cbor::psm::PsmNewEval

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm